# Windows image file caches
Thumbs.db
ehthumbs.db

# Arghive Files
*.zip
*.zipx
*.rar
*.tar*
*.7z

# Folder config file
Desktop.ini

# Recycle Bin used on file shares
$RECYCLE.BIN/

# Windows Installer files
*.cab
*.msi
*.msm
*.msp

# Windows shortcuts
*.lnk

# PSD files and folders
*.psd
psd/

# =========================
# Operating System Files
# =========================

# OSX
# =========================
.DS_Store
.AppleDouble
.LSOverride

# Thumbnails
._*

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns
.bak

# Directories potentially created on remote AFP share
.AppleDB
.AppleDesktop
Network Trash Folder
Temporary Items
.apdisk

node_modules/
psd/
css/
!css/style.css
mongod.lock
